Affected packages

Packages affected by libgomp upgrade from 10.0.1-0.7.fc32 to 10.0.1-0.9.fc32 (in Fedora 32)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libgomp upgrade from 10.0.1-0.7.fc32 to 10.0.1-0.9.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.